@import url('https://fonts.googleapis.com/css2?family=Anek+Devanagari:wght@100..800&display=swap');

.card {
    font-family: "Anek Devanagari", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px !important;
}

.card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.card:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}